Citrix NetScaler Access Gateway Default Configuration Unauthorized Access Vulnerability

Bugtraq ID: 35422
Class: Configuration Error
CVE:
Remote: Yes
Local: No
Published: May 05 2009 12:00AM
Updated: Jun 18 2009 02:09PM
Credit: Security Assurance Team of the National Australia Bank
Vulnerable: Citrix NetScaler Access Gateway Enterprise Edition 8.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus